* {
	box-sizing: border-box !important;
	outline: none !important;
}

body {
	font-family: 'Lato', sans-serif;
	padding: 30px;
	background-color: #134898;
	/* background-image: url('../images/background.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center; */
	min-height: 100vh;
}

.container {
	position: relative;
	max-width: 1102px !important;
	margin: 0 auto;
	width: 100%;
}

input[type='search'] {
	position: relative;
	z-index: 10;
	display: block;
	border: solid 1px #e7e7e7;
	background-color: #fff;
	padding: 3px 6px;
	width: 220px;
	border-radius: 2px;
	height: 30px;
	line-height: 30px;
	background-image: url('../images/search.png');
	background-size: contain;
	background-position: 187px 1px;
	background-repeat: no-repeat;
}

.page-title {
	font-size: 18px;
	font-weight: 600;
	color: #134898;
	padding: 0;
	margin: 0;
}

.hide-desktop {
	display: none;
}
